{
  "name": "@softgram/common",
  "private": false,
  "version": "0.0.0",
  "type": "module",
  "main": "./src/index.tsx",
  "dependencies": {
    "@emotion/is-prop-valid": "1.2.1",
    "@emotion/react": "11.11.1",
    "@emotion/styled": "11.11.0",
    "@fontsource/roboto": "5.0.8",
    "@hookform/resolvers": "3.3.2",
    "@mui/material": "5.14.16",
    "@tanstack/react-query": "^5.4.3",
    "@tanstack/react-query-devtools": "^5.4.3",
    "framer-motion": "^10.16.4",
    "lodash": "4.17.21",
    "react-hook-form": "7.47.0",
    "react-intersection-observer": "^9.5.2",
    "react-router": "^6.18.0",
    "react-router-dom": "^6.18.0",
    "uuid": "9.0.1",
    "yup": "1.3.2"
  },
  "peerDependencies": {
    "react": "18.2.0",
    "react-dom": "18.2.0"
  },
  "devDependencies": {
    "@types/lodash": "4.14.200",
    "@types/react": "^18.2.15",
    "@types/react-dom": "^18.2.7",
    "@types/uuid": "9.0.6",
    "@typescript-eslint/eslint-plugin": "^6.0.0",
    "@typescript-eslint/parser": "^6.0.0",
    "eslint": "^8.45.0",
    "eslint-plugin-react-hooks": "^4.6.0",
    "eslint-plugin-react-refresh": "^0.4.3",
    "typescript": "^5.0.2"
  }
}
